.footer-inner, .custom_footer_inner,.custom_footer_inner1 {
width: 1000px;
margin: 0 auto;
text-align: left;
}
.custom_footer_main {
height: 55px;
position: relative;
}
.custom_footer_main {
background: #FBF5EA;
background: -moz-linear-gradient(top, #eee9de 0%, #fbf5ea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee9de), color-stop(100%,#fbf5ea));
background: -webkit-linear-gradient(top, #eee9de 0%,#fbf5ea 100%);
background: -o-linear-gradient(top, #eee9de 0%,#fbf5ea 100%);
background: -ms-linear-gradient(top, #eee9de 0%,#fbf5ea 100%);
background: linear-gradient(to bottom, #eee9de 0%,#fbf5ea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee9de', endColorstr='#fbf5ea',GradientType=0 );
border-bottom: 1px solid #E2DBCC;
border-top: 1px solid #E2DBCC;
}
.area-a .contact-us {
float: left;
margin-top: 0;
padding-bottom: 13px;
padding-top: 18px;
width: 397px;
}
.area-a .free-shipping {
float: left;
margin-top: 18px;
width: 355px;
}
.contact-us .red, .free-shipping .red {
font-size: 18px;
}
.contact-us .red {
background: url(../images/banner-icon.png) no-repeat scroll 0 0;
padding: 10px 0 10px 60px;
}
.area-a .contact-us:hover .red{background-position: 0 -50px;padding:10px 0 10px 60px;color:#d8787c;cursor:default;}
.area-a .contact-us:hover .black,.area-a .free-shipping:hover .black{cursor:default;}
.area-a .free-shipping:hover .red{background-position:0 -137px;padding:10px 0 10px 60px;color:#d8787c;cursor:default;}
.contact-us .red, .free-shipping .red {
font-size: 18px;
}
.free-shipping .red {
background: url(../images/banner-icon.png) no-repeat scroll 0 -95px;
padding: 10px 0 10px 60px;
}
.contact-us .black, .free-shipping .black {
font-size: 16px;
}
.contact-us span, .free-shipping span {
margin: 0;
font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
text-transform: capitalize;
color: #707070;
}
#social_block {
float: right;
line-height: 17px;
margin-top: 0;
overflow: hidden;
padding: 11px 0 9px;
width: 224px;
}
#social_block > h3 {
float: left;
font-size: 15px;
font-weight: bold;
margin-bottom: 0;
margin-right: 15px;
margin-top: 8px;
}
#social_block > h3 {
color: #707070;
}
.column ul {
list-style: none outside none;
margin: 0;
padding-left: 0;
}
#social_block li {
cursor: pointer;
display: inline-block;
height: 33px;
margin-right: 0;
width: 34px;
text-align: -webkit-match-parent;
}
#social_block li.facebook {
background: url("../images/sprite1.png") repeat scroll -64px -0px transparent;
}
.custom_footer_main .column li a, #footer .custom_block .email a, #footer .custom_block .email a:hover {
background: none;
}
#social_block li a {
float: left;
height: 33px;
width: 34px;
}
#social_block li.twitter {
background: url("../images/sprite1.png") repeat scroll -64px -83px transparent;
}
#social_block li.rss {
background: url("../images/sprite1.png") repeat scroll -64px -161px transparent;
}
#footer-container {
padding: 15px 0;
background: #28517B;
}
#footer {
clear: both;
overflow: auto;
min-height: 100px;
padding: 0;
}
#footer .column {
float: left;
width: 233px;
}
#footer h3 {
font-size: 14px;
margin-top: 0px;
margin-bottom: 8px;
text-transform: capitalize;
font-weight: normal;
color: #fff;
}
#footer .column ul {
margin: 0px;
padding-left: 0px;
list-style: none;
}
#footer .column ul li {
margin: 8px 0;
color: #A3ACBC;
display: list-item;
text-align: -webkit-match-parent;
}
#footer .column li a
{
	background:url(../images/footer-icon.png) no-repeat left 7px;
	padding-left:12px;	
	color:#A3ACBC;
}
#footer .column li a:hover{	background:url(../images/footer-icon.png) no-repeat left -14px;}
#footer .column a:hover {color:#fff;}
#footer #contact_block li {
margin: 3px 0;
}
.custom_footer_main .column li a,
#footer  .custom_block .email a,
#footer  .custom_block .email a:hover
 {background: none;}
#footer .custom_block .email a {
padding: 0;
}
.original_footerBlock {
background: #EEE9DE;
border-top: 1px solid #EEE;
padding-bottom: 17px;
padding-top: 10px;
}
#bottomfooter ul {
margin: 0;
padding: 0;
text-align: center;
}
#bottomfooter ul li {
display: inline;
margin-right: 3px;
text-align: -webkit-match-parent;
}
.copyright-container a, #powered, #column-left li a, #column-left .box-product .name a {
/* color: #000; */
}
#bottomfooter ul li a {
text-transform: capitalize;
}
#bottomfooter ul li + li {
background: url("../images/footer_pipe.png") no-repeat scroll left center transparent;
display: inline;
list-style: none outside none;
margin: 0 0 0 2px;
padding: 0 5px 0 10px;
}
#powered {
margin: 7px 0 10px;
text-align: center;
clear: both;
}
#powered {
width: 100%;
}
.paiement_logo_block {
text-align: center;
}
.paiement_logo_block h3 {
display: none;
}
.paiement_logo_block ul {
margin: 5px 0 0;
}
.paiement_logo_block li {
cursor: pointer;
display: inline-block;
height: 28px;
margin: 0 2px;
padding: 0 !important;
width: 45px;
}
.paiement_logo_block li.america {
background: url("../images/payment_icon.png") no-repeat scroll 0 0 transparent;
}
.paiement_logo_block li.visa {
background: url("../images/payment_icon.png") no-repeat scroll -143px 0 transparent;
}
.paiement_logo_block li.discover {
background: url("../images/payment_icon.png") no-repeat scroll -95px 0 transparent;
}
.paiement_logo_block li.master {
background: url("../images/payment_icon.png") no-repeat scroll -48px 0 transparent;
}
.box-content-cms
{
	color:#A3ACBC;
}